Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.flexdock.docking.state

Interface Summary
FloatManager | This interface defines the API used for floating and grouping `Dockables`.
LayoutManager |
LayoutNode |
MinimizationManager |

Class Summary
DockingPath |
DockingState |
FloatingGroup | This class models a grouping of `Dockables` within a floating `DockingFrame`.
FloatManager.Stub |
MinimizationManager.Stub |

Exception Summary
PersistenceException | Created on 2005-07-03

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES